[localization]
interpretersection=Details
interpretersectioninfo=Details
systemsection=System information
systemsectioninfo=System information
videosection=Video capabilities
videosectioninfo=Video capabilities
minspecsection=Minimum Specifications
minspecsectioninfo=Minimum Specifications
suggestedconfigsection=Suggested Configuration
suggestedconfigsectioninfo=Suggested Configuration
minimumrequirementsection=Minimum Requirement
minimumrequirementsectioninfo=Minimum Requirement
requirementsection=Requirements
recommendedrequirementsection=Recommended Requirement
recommendedrequirementsectioninfo=Recommended Requirement
Minimum=Minimum
Recommended=Recommended
MHz=MHz
MB=MB
requirementsectioninfo=Requirements
nodesc=
operatingsystem=Operating System
cpumodelname=Processor
nbcpu=Number of CPUs
frequency=CPU Frequency (Mhz)
memory=Main Memory (MB)
location=Location
uilanguage=Language used in menus and dialogs
nonunicodelanguage=Language for non-Unicode programs
defaultinput=Default input language
defaultlayout=Keyboard Layout
kbdtype=Keyboard Type
kbd_other=Other
kbd_qwerty=QWERTY
kbd_azerty=AZERTY
dxinstalled=DirectX Installed
descdxinstalled=A DirectX version must be installed
dxversion=DirectX Version
descdxversion=DirectX 9.0c must be installed
videomemory=Video Memory (MB)
videocard=Video Card
videomode=Video Mode
descos=Windows 98SE or better
minfreq=
minram=
minsoundcard=Sound card installed
minvideomemory=
fullduplexsoundcard=Full duplex sound card detected
nofullduplexsoundcard=NO full duplex sound card detected
suggestedresolution=Suggested screen resolution
suggestedgraphicsquality=Suggested graphics quality
high=High
medium=Medium
low=Low
yes=Yes
no=No
equivalent=Pentium 3 or higher and equivalent
vctypesupported=ATI Radeon cards, Nvidia GeForce cards or Intel chipset
build%d=(Build %d)
unicodetest=щшщжбьопкйфыыяяччвврщздд